From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 10 March 2008<P>

Dark Ocean, about <a href="/blend/wv.cgi?id=2008.03.04.17.36.6468">The one I never sent</a>: I relate to this so much I feel (wish) I wrote it!!!  The beauty of it is that once I was done with this person, I met the most beautiful person in the world.  And opened another door.  <BR>
<BR>
Well written, thanks for submitting!!
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 10 March 2008<P>

Abogada, about <a href="/blend/wv.cgi?id=2008.03.03.20.17.9859">Wolves</a>: Love this piece!!  
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 10 March 2008<P>

Dark Ocean, about <a href="/blend/wv.cgi?id=2008.03.04.17.36.6468">The one I never sent</a>: Holy hell.  That is awesome...and powerful.  Wonder what would've happened if you had sent it.
<HR>